MOPIDYCTL(8)

NAME
mopidyctl - manage the Mopidy music server system service

SYNOPSIS
mopidyctl [any mopidy(1) option]

DESCRIPTION
The mopidyctl command runs mopidy subcommands in the same environment as the Mopidy system service is running in. That is, as the same user and with the same config as the Mopidy system service is using.

OPTIONS
mopidyctl(8) takes the same options as mopidy(1).

SEE ALSO
mopidy(1)

COPYRIGHT
2014, Stein Magnus Jodal and contributors